/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */
.scroll-pane{
	width:100% !important;
	height:200px;
	overflow:auto;
}
.horizontal-only{
	height: auto;
	max-height: 200px;
}
.jspContainer
{
	overflow: hidden;
	position: relative;
	width:100% !important;
}

.jspPane
{
	position: absolute;
	width:100% !important;
	padding-right:8px !important;
}

.jspVerticalBar {
	position: absolute;
	top:0;
	right:0;
	width:4px;
	height:100%;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	background: red;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	/*background: #a8a6a6;*/
	position: relative;
}

.jspDrag
{
	background: #3d3d3d;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
	border-radius:5px;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
	padding: 0;
	margin: 0;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}

/******** CSS FOR SCROLLER THEME *******/
.box-bdr-typ1 .jspTrack{
	background: #e49df4;
}
.box-bdr-typ1 .jspDrag{
	background: #852b99;
}
.box-bdr-typ2 .jspTrack{
	background: #f9b2b2;
}
.box-bdr-typ2 .jspDrag{
	background: #e02222;
}
.box-bdr-typ3 .jspTrack{
	background: #f8daaa;
}
.box-bdr-typ3 .jspDrag{
	background: #ffb848;
}
.box-bdr-typ4 .jspTrack{
	background: #b5f6bf;
}
.box-bdr-typ4 .jspDrag{
	background: #35aa47;
}
.box-bdr-typ5 .jspTrack{
	background: #bab8b8;
}
.box-bdr-typ5 .jspDrag{
	background: #555555;
}
.box-bdr-typ6 .jspTrack{
	background: #e8e4e4;
}
.box-bdr-typ6 .jspDrag{
	background: #aaaaaa;
}
.box-bdr-typ7 .jspTrack{
	background: #c1dff9;
}
.box-bdr-typ7 .jspDrag{
	background: #4b8ef9;
}

.box-bdr-typ9 .jspTrack{
	background: #a8a6a6;
}
.box-bdr-typ9 .jspDrag{
	background: #3d3d3d;
}

.box-bdr-typ10 .jspTrack{
	background: #acd2f3;
}
.box-bdr-typ10 .jspDrag{
	background: #428bca;
}
.box-bdr-typ11 .jspTrack{
	background: #f8cdf6;
}
.box-bdr-typ11 .jspDrag{
	background: #e576df;
}